/**
 * New styles added by nFlame to make mobile compliant
 * 
 */

#new_header {
	height: 141px;
	width: 980px;
	margin-top: 20px;
}

#new_nav_wrapper {
	width: 435px;
	height: 118px;
	float: right;
	margin-right: 10px;
}

#new_nav_wrapper a, #new_nav_wrapper a img {
	margin: 0px;
	padding: 0px;
	border: 0px;
	display: block;
	float: left;
}

div.clear {
	clear:both;
}

div#banner {
	height: 380px;
	overflow: hidden;
}